<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class EnquiryFollowUp extends Model
{
    protected $table='enquiry_follow_ups';

    public function enquiry(){
        return $this->belongsTo(Enquiries::class,'enquiry_id');
    }
    public function taken_by_user(){
        return $this->belongsTo(User::class,'taken_by_user_id');
    }
}
